Subject: bug#9324: 24.0.50; Movement past end of screen causes weird jump

From: Antoine Levitt <[email-masked]>
Date: Thu, 25 Aug 2011 22:59:30 +0200

25/08/11 22:11, Ivan Andrus
> I tried to build it with GTK, but it segfaulted, so I can't tell if it
> works there or not.  I was _____ able to reproduce it with the athena
> toolkit.

If that helps, see my previous post, with a recipe to reproduce it under
GTK with only highlight-parentheses. I tried with rev 105567, whose
commit message made it look like it was about this bug, still no luck.